\section{Participants and report readers who have endorsed this report}\label{appendix}

\begin{table}[h!]
\begin{tabular}{l l}
Alan Weinstein	& Caltech \\
Andreas Freise & University of Birmingham \\
Barry Barish &	Caltech \\
Beverly K. Berger &	Stanford University \\
Brian Lantz &	Stanford University \\
Daniel Sigg &	LIGO Hanford Observatory \\
David Reitze &	LIGO Laboratory, Caltech \\
David Shoemaker &	MIT \\
Francesco Pannarale &	Sapienza UniversitÓ di Roma, INFN Roma \\
Gary Sanders &	Caltech/TMT \\
Gianluca Gemme &	Istituto Nazionale di Fisica Nucleare, Italy \\
Harald L{\"u}ck &	Leibniz Universitaet Hannover \\
James Hough &	University of Glasgow \\
Jan Harms &	Gran Sasso Science Institute \\
Jess McIver &	Caltech \\
Jo van den Brand &	Nikhef \\
Joseph A. Giaime &	LIGO Livingston Observatory \\
Joshua Smith & 	California State University Fullerton \\
Laura Cadonati &	Georgia Institute of Technology \\
Martin Fejer &	Stanford University \\
Matthew Evans &	MIT \\
Michele Maggiore &	University of Geneva \\
Michele Punturo &	INFN \\
Rainer Weiss &	MIT \\
Stefan Ballmer &	Syracuse University \\
Stefan Hild &	University of Glasgow \\
\end{tabular}
\end{table}
